html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  font-family: 'Rubik', -apple-system, BlinkMacSystemFont, 'Segoe UI',
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue',
    sans-serif;
  font-size: calc(10px + 0.33vw);
  -webkit-font-smoothing: antialiased;
  padding: 4vw 10vw 4vw 6vw;
  color: #191a1a;
}

h1 {
  margin-top: 0px;
  margin-bottom: 25px;
  font-weight: 700;
  font-size: 2.2em;
}

p, ul {
  font-size: 1.35em;
  font-weight: 300;
  line-height: 1.35em;
}

ul {
   margin-top: -12px;
}

.bolder {
  font-weight: 500;
}